
ion-content{
    --overflow:hidden;
    text-align: center;
}
ion-slide{
    width:100%;
    max-width: 100%;
    height:100%;
    max-height: 100%;
    flex-direction: column;
    text-align: justify;
    //width: 5vh;
    
}

ion-input{
    --padding-top: 22px;
    --padding-bottom: 9px;
}
// .phoneNum{

// }

// .slide-one{
//      //background: rgb(240, 241, 236);
//      //background-image: url(src/assets/background.jpg);
//     //  width: 352px important ;
// }

.slide-two{
    background: rgb(255, 255, 255);
    // width: 100%;
}

.slide-three{
    background: rgb(244, 245, 244);
    // width: 100%;
    
}

p {
    font-size: 20px;
    line-height: 2;
    color: black;
    // color: var(--ion-color-step-600, #60646b);
  }

  b {
    font-weight: 500;
  }

